Page MenuHomePhabricator

Add new wikis to WikimediaMessages
Closed, ResolvedPublic

Description

5 new wikis created.

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaMessages : masterDeclare 4 new wikis to WikimediaMessages

Event Timeline

Urbanecm created this task.Jun 7 2018, 8:58 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 7 2018, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 438096 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/WikimediaMessages@master] Declare 4 new wikis to WikimediaMessages

https://gerrit.wikimedia.org/r/438096

Change 438096 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Declare 4 new wikis to WikimediaMessages

https://gerrit.wikimedia.org/r/438096

Urbanecm closed this task as Resolved.Jun 12 2018, 9:00 AM
Vvjjkkii renamed this task from Add new wikis to WikimediaMessages to gfbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Bodhisattwa renamed this task from gfbaaaaaaa to Add new wikis to WikimediaMessages.Jul 1 2018, 2:30 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa assigned this task to Urbanecm.
Bodhisattwa lowered the priority of this task from High to Medium.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added subscribers: gerritbot, Aklapper.